html {
	background: #222;
	color: #eee;
}

body {
	margin: 0;
	 font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}

a{
	color: #fff;
	text-decoration: none;
}

#logo{
	width: 100px;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 15px;
	display: block;
}

#ios-logo{
	width: 100px;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 15px;
	display: block;
	border-radius: 24px;
}

#app-title{
	display: block;
	margin: auto;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
}

#app-desc{
	text-align: center;
	font-size: 1.4em;
	margin: 10px auto;
	max-width: 600px;
	padding: 0 5px;
	color: #cacaca;
}

#play-store{
	display: block;
	margin: 20px auto;
	text-align: center;
	
}

#contacts{
	font-weight: 400;
	font-size: 0.9em;
	list-style: none;
	text-transform: uppercase;
	padding: 0;
	text-align: center;
	margin: 10px auto;
	overflow: auto;
}

#contacts li{
	margin: 10px 4px;
	display: inline-block;
}

div.screens {
	display: block;
	height: 460px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	background: #444;
	margin-bottom: 30px;
}

div.screens-big {
	height: 580px;
}

div.screens p {
	margin: 0;
	height: 94%;
	position: relative;
	top: 3%;
	padding: 0 5%;
	display: block;
	max-width: 90%;
	overflow: scroll;
	overflow-y: hidden;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}

div.screen::-webkit-scrollbar { display:none }

div.screens img.screen-platform {
	height: 30px;
	position: relative;
	top: -191px;
	left: -6px;
}

div.screens img.screen {
	height: 100%;
	position: relative;
	margin: 0 5px;
	border-radius: 1px;
	box-shadow: rgba(0,0,0,0.75) 0px 0px 3px;
}

div.content{
	max-width: 500px;
	width: 80%;
	margin: 30px auto;
}

#footer{
	text-align: center;
	font-size: 0.8em;
	font-weight: 100;
}

#footer a{
	font-weight: 400;
}